Frage von renhbus,

problem mit lexmark drucker x 5650

hallo, ich habe einen lexmark all-in-all drucker x 5650. bei jedem windows 7 64 bit start erscheint die meldung "net-framework 2.0 installieren". dieses tat ich, für windows 7 64 bit version. beim installieren erschien die meldung " net-framework 2.0 ist im system bereits enthalten". das problem besteht aber weiter und bei der suchoption wurde es auch nicht gefunden. beim installieren der lexmark treiber erscheint die meldung nach net.framework 2.0 auch. wer weiß rat? wünsche noch einen schönen sonntag und vielen dank, pc-freunde.

renhbus

Frage beantworten Es gibt noch keine Antworten

Fragen Sie die Community